body{
    overflow-x:hidden;
	/*font-family: 'Raleway', sans-serif;*/
}

#renderCanvas{
	width: 100%;
	height: 100%;
}

#renderCanvas:focus{
	outline: none;
}







.list-group-horizontal>.list-group-item+.list-group-item.active{
    margin-left:;
}




.btn-outline-secondary:hover {
    color: #666;
    background-color: #FFF;
    border-color: #d08517;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: none;
}




 .card{
 	background-color:#f1efec;
 }


.form-control-sm {
    height: auto;
    padding: .5rem .75rem;
    font-size: .875rem;
    border-radius: 0.15rem;
   
}

.table td, .table th {
	border-top:none;
   border-bottom: 1px solid #dee2e6;
}



.dropdown-menu{
  max-height:200px;
  width: 100%;
  overflow-y:auto;
 }

.dropdown >button{
	position: relative;
	text-align: left;
}


.dropdown-menu button.selected{
	background:#CCC;
}

.dropdown-item{
	border-bottom:1px solid #ededed;
	padding-bottom: 6px;
}



.dropdown-toggle::after {

   
}

.form-group {

}

button:focus {
    outline: none;
}
label{font-size:90%;}

.dropdown-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.dropdown.has-image .option-image {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    background-color: #dedede;
    background-size: contain;
    background-repeat: no-repeat;

}

.dropdown-item .option-image{

}


.-capitalize{text-transform: capitalize;}
